Ipod touch 3rd gen 3.1.3

Discussion in 'iPod touch' started by callmebee, Jul 7, 2010.

  1. callmebee

    callmebee Member

    Joined:
    Jan 28, 2009
    Messages:
    49
    Likes Received:
    0
    Device:
    3G iPod touch
    Hey.
    Anyone know if i can use the snowbreeze for my ipod touch 3rd gen.
    Running firmware 3.1.3
    I wanna update to OS4.
    Any one experience anything?
  2. ibizaGTi

    ibizaGTi New Member

    Joined:
    Dec 19, 2009
    Messages:
    638
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    No, as far as i know, Sn0wbreeze will require 3.1.3. This is because it is actually only "preserving" your jailbreak, and reapplying the neccessary sectors of the firmware over the 4.0 standard. Spirit (the 3.1.3 jailbreak) was not low enough down in the file-system to allow this, which is why only a 3.1.2 RedSn0w or Balckra1n jailbreak will suffice.

Share This Page